View Issue Details

IDProjectCategoryView StatusLast Update
0003044SymmetricDS ProBugpublic2017-04-20 14:24
ReporterchensonAssigned Tomaxwellpettit 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.19 
Target Version3.8.21Fixed in Version3.8.21 
Summary0003044: Incoming Batch Screen doesn't show all channels
DescriptionIf a channel is configured to sync into a node, but not out of a node it is not shown on the incoming batch screen's channel dropdown.

The drop down should be driven by trigger_routers, not trigger_hist.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-11 21:03 chenson New Issue
2017-04-11 21:03 chenson Status new => assigned
2017-04-11 21:03 chenson Assigned To => maxwellpettit
2017-04-17 13:11 maxwellpettit Status assigned => resolved
2017-04-17 13:11 maxwellpettit Fixed in Version => 3.8.20
2017-04-17 13:11 maxwellpettit Resolution open => fixed
2017-04-18 15:44 chenson Status resolved => closed
2017-04-20 14:23 chenson Fixed in Version 3.8.20 => 3.8.21
2017-04-20 14:24 chenson Target Version 3.8.20 => 3.8.21